
/* CSS for Table Customization "all right receive by bradford.edu.np" */



table {
	margin:20px 0px;
	font-size:15px;
	color:#212C44 !important;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.1) !important;
	border-style: solid;
	border-collapse: collapse;
	width:100% !important;
	height:auto;
	font-weight:400; 
	font-family: 'Roboto', sans-serif;
	transition: all 0.5s ease, padding 2.8s linear;
	-webkit-transition: all 0.5s ease, padding 2.8s linear;
	-moz-transition: all 0.5s ease, padding 2.8s linear;
}




td {
text-align:left;
background:#ffffff !important;
color:#212C44 !important;
padding:5px 15px; font-size:15px; 
line-height:140%;
font-weight:400 !important; 
border:2px dotted rgba(72, 87, 167, 0.9) !important;
	/*border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
-khtml-border-radius: 3px; */
}

th, thead{

font-size:15px;
color:#212C44 !important;		
font-weight:bold;	
}

tr td:hover{
	background:#FBFBFB !important;
	color:#DF232D !important;
-webkit-box-shadow: inset 0px 0px 96px -24px rgba(29,84,179,0.25);
-moz-box-shadow: inset 0px 0px 96px -24px rgba(29,84,179,0.25);
box-shadow: inset 0px 0px 96px -24px rgba(29,84,179,0.25);
}

/*
tr{

font-size:15px;
color:#212C44 !important;
padding:5px 10px;			
font-weight:bold;	
}

th {
	background:#fffccc !important;
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #fff;
}
tr{
background:#fffccc !important;
padding:5px;	
}
td {
	background:#f6f6f6 !important;
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #fffccc;
}
th{
	padding-top:15px !important;
	line-height:140%;
background:#d4dbff !important;
height:45px;
font-size:14px;
font-weight:700;		
}




*/

blockquote li{
position: relative;
}

.bf_aboutus blockquote li:before{
content: "\f05d";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
/*--adjust as necessary--*/
color: #00c641;
font-size: 14px; padding-top:3px;
position: absolute;
margin-left:-17px !important;
}
.bf_aboutus blockquote li{
position: relative;
padding-left:10px;
}